Subject: [Roll] Requests for comments on the routing metric documents

From: "MiJeom Kim" <[email-masked]>
Date: Fri, 18 Jul 2008 16:26:04 +0900

Hello ROLL members,

We submitted a new version of I-D as follows.
It would be very appreciated to have some comments from you.

*The document is there:
http://tools.ietf.org/id/draft-mjkim-roll-routing-metrics-00.txt
*
Filename:          draft-mjkim-roll-routing-metrics
Revision:           00
Title:                  Routing Metrics used for Path Calculation in Low
Power and Lossy Networks

Authors:            Mijeom Kim, JP Vasseur, Hakjin Chong
Creation_date:   2008-07-04
Number_of_pages: 14

Abstract:
This document specifies routing metrics used in path calculation for
Routing Over Low power and Lossy networks (ROLL).  Low power and
Lossy Networks (LLNs) have unique characteristics compared with
traditional wired networks or even with similar ones such as mobile
ad-hoc networks as indicated in several application-specific
requirements documents.  Since typical IGP routing metrics such as
hop counts or link metrics are not sufficient for LLNs, this document
specifies a new set of required link and node metrics suitable to
LLNs.

Thank you,

-----------------------------------------------------------------------------

Kim, Mijeom, Ph. D, P.E.
Senior Researcher
USN Service Division
Future Technology Laboratory, KT, South Korea
Tel. +82-2-526-6063
Cell. +82-10-9883-4951
E-mail: [email-masked] <http://oasys.kt.co.kr/eoffice/OWA/Email/[email-masked]>,
[email-masked] <http://oasys.kt.co.kr/eoffice/OWA/Email/[email-masked]>
-----------------------------------------------------------------------------
_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll